<html>
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
	</head>
	<body>
		<div class="container">
			<div class="card" th:each="pedido : ${pedidos}">
				<div class="card-header" th:text="${pedido.nomeProduto}">Nome do Produto</div>
				
				<div class="card-body">
					<div class="row">
						<div class="col-12 col-sm-8 mb-3">
							<div class="row">
								<div class="col-md-5">Valor: <span th:text="${pedido.valorNegociado}">200,99</span></div>
								<div class="col-md-7">Data da entrega: <span th:text="${pedido.dataDaEntrega}">10/02/2020</span></div>
							</div>
							<div>Produto</div>
							<div> <input class="form-control" th:value="${pedido.urlProduto}" value="url do produto" /></div>
							
							<div>Descrição</div>
							<div>
								<textarea class="form-control" th:text="${pedido.descricao}">Descrição do pedido</textarea>
							</div>
						</div>
						<div class="col-12 col-sm-4">
							<div>
								<img class="img-thumbnail" th:src="${pedido.urlImagem}" alt="" src="">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>